BUILD-GBP(1)

NAME
build-gbp - Script to help creating Debian packages

SYNOPSIS
There are no options available.

DESCRIPTION
 The script can help you to build Debian packages.
 It supports you to create Debian packages using
 git-buildpackage and other useful commands.

FILES
These files are used as plugins by the program.
 • build-gbp-java-plugin
 • build-gbp-maven-plugin
 • build-gbp-python-plugin
 • build-gbp-webext-plugin

AUTHOR
Mechtilde and Michael Stehmann.